Contents
Index 🔎︎

# Ulaagaalee jalqabaa Java

Dirqaala ulaagaalee jalqabaa JRE dhaaf galchuuf gongee dhaamsaa kana fayyadamuu dandeessa. Qindaa'inootni gongee dhaamsaa kana keessatti ifteessitu JRE jalqabdu hundaaf ni raawwata.

Ajaja kana bira gahuuf...

Choose LibreOffice - Preferences Tools - Options - LibreOffice - Advanced.

## Ulaagaa jalqabaa Java

Ulaagaa jalqabaa JRE akka yeroo sarara ajajaa irra jirtuu galchi. Ulaagaa tokko tarree ulaagaalee jalqabaa jiraniitti dabaluuf Ramadi cuqaasi.

Arfii cufiinsaa yookiin waraabbii maqaalee daandii keessatti hin fayyadamin.

Fakkeenyaaf, amala sirna "myprop" ukaankaatti xiyyeeffachiisuuf, ulaagaalee armaan gadii galchi:

-Dmyprop=c:\program files\java

Yaala JRE keessaa dandeessisuuf, ugaagaalee armaan gadii galchi:

-Xdebug

-Xrunjdwp:geejjiba=dt_socket,kaadima=y,teessoo=8000

Jijjiiramni kun erga LibreOffice lamkaasamee booda mul'ata.

### Ulaagaalee jalqabaa ramadaman

Ulaagaalee jalqaba JRE ramadaman tarreessa. Ulaagaa jalqabaa balleessuuf, ulaagicha filadhu, aachiin Balleessi cuqaasi.

### Add

Ulaagaa jalqaba JRE ammee tarreetti dabala.

### Edit

Opens a dialog where the selected JRE start parameter can be edited.

### Balleessi

Ugaagaa jalqaba JRE filatame balleessa.